export default function CardBlog() {
  return (
    <div className="card_post col-span-2 row-span-2">
    <img src={props.image} alt="Post's Thumbnail" className="w-fit rounded-xl" />
    <h3 className="mt-6 font-semibold text-2xl">{props.heading}</h3>
    <p className="mt-6 text-sm">{props.paragraph}</p>
  </div>
  );
}
